body, td, th, select, p, div {font-size: 100%; font-family: Arial, Helvetica, sans-serif; color: #000000}
input, textarea {font-size: 88%; font-family: Arial, Helvetica, sans-serif; color: #000000}
tt {font-size: 100%; font-family: Courier, Courier New, monospace; color: #000000}
h5 {font-size: 100%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 0px; margin-top: 0px}
h4 {font-size: 115%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 8px; margin-top: 0px}
h3 {font-size: 120%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 8px; margin-top: 0px}
h2 {font-size: 130%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 8px; margin-top: 0px}
h1 {font-size: 140%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 8px; margin-top: 0px}
sup {font-size: 75%}
sub {font-size: 75%}
big {font-size: 115%}
big.rubric4 {font-weight: bold; font-size: 105%; font-family: Arial, Helvetica, sans-serif; color: #000000}
big.rubric3 {font-weight: bold; font-size: 115%; font-family: Arial, Helvetica, sans-serif; color: #000000}
big.rubric2 {font-weight: bold; font-size: 125%; font-family: Arial, Helvetica, sans-serif; color: #000000}
big.rubric1 {font-weight: bold; font-size: 140%; font-family: Arial, Helvetica, sans-serif; color: #000000}
small {font-size: 80%}
.menubar {border: 0px solid white; padding: 0px; font-size: 82%;}
.nobreak {white-space: nowrap}
.onlytopgap {margin-bottom: 0px; margin-top: 8px}
select {font-size: 88%; font-family: Arial, Helvetica, sans-serif; color: #000000}
A:link {font-family: Arial, Helvetica, sans-serif; color: blue; text-decoration: none}
A:visited {font-family: Arial, Helvetica, sans-serif; color: purple; text-decoration: none}
A:hover {font-family: Arial, Helvetica, sans-serif; color: teal; text-decoration: underline}